@charset "utf-8";
/* CSS Document */

#breadcrumbs {
	overflow: hidden;
	width: auto;
	margin: 0 auto;
	font-size: 12px;
	line-height: 3;
	text-align: left;
}
#breadcrumbs ul, #breadcrumbs ol {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#breadcrumbs ul li, #breadcrumbs ol li {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #fff;
	font-size: 12px;
	line-height: 3;
}
#breadcrumbs dl {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#breadcrumbs dl dd {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #fff;
	font-size: 12px;
	line-height: 3;
}
#breadcrumbs a {
	display: block;
	margin: 0;
	padding: 0 1.5em 0 0;
	background: url(//www.pasela.co.jp/img/bg_breadcrumbs_white.png) center right no-repeat;
	color: #fff;
}
#breadcrumbs a:hover {
	color: #c00;
}
#breadcrumbs a span {
	color: #604D3F;
}
#breadcrumbs li:last-child a {
	pointer-events: none;
	background: none;
	text-decoration: none;
}
#breadcrumbs li:last-child a span {
	color: #fff;
}

/*�p����������*/

#breadcrumbs.white li.last_child a {
	display: block;
	margin: 0;
	padding: 0;
	pointer-events: none;
	text-decoration: none;
	background: none;
	color: #f60;
	line-height: 3;
}

#breadcrumbs.white li:not(:last-child) a {
	background: url(//www.pasela.co.jp/img/bg_breadcrumbs_black.png) center right no-repeat;
}
#breadcrumbs.white li:last-child a span {
	color: #000;
}
#breadcrumbs.white li.last_child a::after, #breadcrumbs.white li.last_child a::before {
	color: #f90;
	border-left: none;
}